[_translate]
lang=0

[area]
centerwalk=0
trace=0
tracename=

[autoquest]
script=
scriptonall=0
scriptonone=0
selectedquests=
usedanger=0
usequestscript=0
usequestteleport=0

[berserk]
0=0
1=0
128=0
16=0
17=0
20=0
4=0
6=0
64=0
7=0
8=0
80=0

[condition]
allweapdura=0
arrow=0
dead=0
deaddelay=0
durability=0
equipbroken=0
equipbrokencount=0
hp=0
hpam=0
inventory=0
mp=0
mpam=0
noexpgained=0
noexpgainedtime=0
walckbackstuck=0

[healing]
defendpet=0
emself=0
emselfam=0
emselfskill=0
hgpp=0
horsep=0
hpdelay=500
hplowerskill=0
hplowerskillid=0
hplowerskillvalue=0
mpdelay=500
mplowerskill=0
mplowerskillid=0
mplowerskillvalue=0
petp=0
pothgp=0
pothorse=0
pothp=0
pothpp=0
potmp=0
potmpp=0
potpet=0
potpetstatus=0
potvigor=0
potvigoram=0
potvigorammp=0
potvigormp=0
skillonstatus=0
skillonstatusid=0
usedrug=0
usepuripill=0
useunipill=0
vigordelay=500

[items]
allowdrop=0
allowpetmoveitem=0
bkilldelay=0
ikilldelay=0
lootalldrops=0
notsellpimped=0
pickgold=0
pickmyself=0
pickonlyinrange=0
pickpet=0
pickpetgold=0
pickwhenpetfull=0
store=0

[loader]
autorelog=0
botonafterrelog=0
bp=48270
division=0
dll=
enterimgcode=0
extraloginserver=
gocl=0
imgcodeval=
locale=22
ls=0
reloghide=0
relogname=
scrollafterrelog=0
srodir=F:\GameSro\BAO BINH 80
waitrelogin=0
waitrelogintime=0

[login]
pass=
use=1
user=

[loop]
abnormalam=0
arrowam=0
buyabnormal=0
buyarrow=0
buyhorse=0
buyhorseheal=0
buyhp=0
buymp=0
buypetfood=0
buypetpills=0
buyreturn=0
buyspeeddrug=0
buyup=0
buyvigor=0
claimfreepots=0
hgptype=0
horseam=0
horsehealam=0
horsehealtype=0
horsetype=0
hpam=0
hptype=0
mpam=0
mptype=0
petfoodam=0
petpillsam=0
petpillstype=0
pptype=0
returnam=0
returntype=0
revivefightpet=0
revivepetamount=0
revivepettype=0
speeddrugam=0
speeddrugtype=0
upam=0
uptype=0
vigoram=0
vigortype=0

[misc]
colorchat=0
gmareadc=0
gmareastopbot=0
gmpmdc=0
invihack=0
logfilter=1
noticketpause=0
pinknamedc=0
rednamedc=0
startup=0
usechatblock=0
useconditionals=0

[newskills]
0=
65536=

[party]
accept=0
acceptonlytp=0
allowchatcmds=0
defend=0
demleadername=
dogpb=0
dopb=0
gpbskills=
ifnleader=0
invite=0
member=
onlylist=0
type=0

[priority]
0=0
1=0
128=0
16=0
17=0
20=0
4=0
6=0
64=0
7=0
8=0

[proxy]
addr=
ppass=
pport=0
puser=
useauth=0
v4=0
v5=0

[ressing]
generalressing=0
generalressingskill=0
skill=0
use=0
usecounter=0

[skills]
acceptress=0
acceptressonlylist=0
antitrace=0
avoidids=
buffduringatt=0
buffinscript=0
donotfollow=0
dontatt=0
ignoredimension=0
ignoreids=
ignoretraps=0
imbueskill=0
instantattpref=0
prefereids=
rebuffall=0
reequipshield=0
revivepet=0
revivepetheal=0
useimbue=0

[sounds]
0=0
1=0
100=0
101=0
102=0
103=0
104=0
105=0
106=0
2=0
3=0
4=0
5=0

[trainplace]
active=default
names=default,default

[trainplace_default]
buffrange=50
cave=0
lurescript=
name=default
trainrange=50
useautolure=0
walkscript=
x=0
y=0

[walkback]
reversereturntarget=0
reversereturntype=0
rideonhorse=0
usereversereturn=0
usewbskills=0
usewbskillstown=0
wbskills=
